{
  "id": 3346138,
  "name": "William J. Veach, appellee, v. J. W. Stegmeyer and C. D. Robinson. Weber Implement and Automobile Company, appellant",
  "name_abbreviation": "Veach v. Stegmeyer",
  "decision_date": "1927-02-19",
  "docket_number": "",
  "first_page": "663",
  "last_page": "663",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 663"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 310,
    "ocr_confidence": 0.552,
    "sha256": "5ee57959efcc520282dc4e0db21fea8ec8d9edb9332889862c2da0383a8afd41",
    "simhash": "1:a7ab2672341cda1d",
    "word_count": 51
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William J. Veach, appellee, v. J. W. Stegmeyer and C. D. Robinson. Weber Implement and Automobile Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Higbee\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Higbee"
      }
    ],
    "attorneys": [
      "T. A. O\u2019Connor, for appellant. T. M. Webb, for appellee."
    ],
    "corrections": "",
    "head_matter": "William J. Veach, appellee, v. J. W. Stegmeyer and C. D. Robinson. Weber Implement and Automobile Company, appellant.\nHeard in this court at the October term, 1926.\nOpinion filed February 19, 1927.\nT. A. O\u2019Connor, for appellant. T. M. Webb, for appellee."
  },
  "file_name": "0663-04",
  "first_page_order": 697,
  "last_page_order": 697
}
